
#stacks_in_19_page37 {
	text-transform: capitalize;
}

#stacks_in_63_page37 {
	text-transform: capitalize;
}
/* Start Montage stack CSS code */
#stacks_in_40_page37 img {
	max-width: 10000% !important;
}





.stacks_in_40_page37clone{
	width: auto !important;
}


.stacks_in_40_page37loadingcontainer{
	display:block;
	height: 250px;
	background: #000000;
	margin: 20px 0 20px 0;
}

.stacks_in_40_page37am-outerwrapper{
	
	
	max-width: auto;
	
	
	
	position: relative;
	padding: 2px;
}

#stacks_in_40_page37am-container{

}


.stacks_in_40_page37am-wrapper{
    float:left;
    position:relative;
    overflow:hidden;
}

.stacks_in_40_page37am-wrapper img{
    position:absolute;
    outline:none;
}

.stacks_in_40_page37imageoverlay{
display: none;
position: absolute;
width: 100%;
left: 0px;
bottom: 0px;
color: #f4f4f4;
border-top: 1px solid #666666;
background: #45484d; /* Old browsers */
background: -moz-linear-gradient(top, #45484d 0%, #000000 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#45484d), color-stop(100%,#000000)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #45484d 0%,#000000 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #45484d 0%,#000000 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #45484d 0%,#000000 100%); /* IE10+ */
background: linear-gradient(top, #45484d 0%,#000000 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#45484d', endColorstr='#000000',GradientType=0 ); /* IE6-9 */
opacity: 0.8;
z-index: 1000001;
}

.stacks_in_40_page37overlaytext{
position: relative;
padding: 8px 14px 8px 12px;	
}

.stacks_in_40_page37completeimageoverlay{
display: none;
position: absolute;
width: 100%;
height:100%;
left: 0px;
top: 0px;
text-align: center;
color: #ffffff;
background: #000000;
opacity: 0;
text-shadow: none !important;
z-index: 1000001;
}

.stacks_in_40_page37zoomoverlay{
display: none;
position: absolute;
width: 100%;
height:100%;
left: 0px;
top: 0px;
text-align: center;
background: url(../files/montageAssets/zoom.png) no-repeat;
background-position:center center;
opacity: 0;
z-index: 1000001;
}

#stacks_in_40_page37 a{
	text-decoration: none !important;
	color: #ffffff !important;
}

#stacks_in_40_page37 a:hover{
	text-decoration: none !important;
	color: #ffffff !important;
}





.stacks_in_40_page37clearer{
	clear: both;
}

.stacks_in_40_page37popupcontrolbar{
	display: none;
	position: fixed !important;
	left: 0px;
	bottom: 0px !important;
	height: 52px;
	width: 100%;
	border-top: 1px solid #4C4C4C;
	z-index: 1000000;
	background: #45484d; /* Old browsers */
background: -moz-linear-gradient(top, #45484d 0%, #000000 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#45484d), color-stop(100%,#000000)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #45484d 0%,#000000 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #45484d 0%,#000000 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #45484d 0%,#000000 100%); /* IE10+ */
background: linear-gradient(top, #45484d 0%,#000000 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#45484d', endColorstr='#000000',GradientType=0 ); /* IE6-9 */
cursor: pointer;
opacity: 0.7;
}

.stacks_in_40_page37xbutton{
	width: 40px;
	height: 40px;
	margin: 8px auto 0 auto;
	padding: 0;
	background: url(../files/montageAssets/x.png);
	cursor: pointer;
}

 
.stacks_in_40_page37dummylink{
	cursor: default;
}





/* End Montage stack CSS code */


